.dx-texteditor-input {
	min-height: 38px!important;
}

.announcement {
	flex-direction: column;
	display: flex;
}

.h_yeartab {
	font-size: 0.10825rem;
	column-gap: 30px;
	height: 60px;
	border-bottom: 1px solid #ebebeb;
	flex-direction: row;
	display: flex;
}

.h_year_item {
	line-height: 58px;
	font-weight: 600;
	color: #b9b9b9;
	cursor: pointer;
}

.h_year_item.active {
	color: #b28247;
	border-bottom: 3px solid #b28247;
}

.h_year_item:hover {
	color: #b28247;
}

.h_toolbar {
	column-gap: 15px;
	margin: 30px 0 20px;
	font-size: 0.08333rem;
	padding: 15px;
    background: #ebebeb;
    color: #646464;
	flex-direction: row;
	display: flex;
}

#CategoryDiv,
#DateFromDiv,
#DateEndDiv,
#SearchTitleDiv {
	font-size: 0.08333rem;
}

.h_start_end_date {
	column-gap: 5px;
	align-items: center;
	flex-direction: row;
	display: flex;
}

.h_start_end_date span {
	font-size: 0.08333rem;
	color: #aaaaaa;
}

.h_total_label {
	color: #919191;
	font-size: 0.08333rem;
}

.h_total_label span {
	color: #b28247;
}

.h_list_category {
	margin: 10px 0 20px 0;
	column-gap: 5px;
	row-gap: 5px;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row;
	display: flex;
}

.h_list_category > div {
	display: block;
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
    background: #cbcbcb;
    color: #fff;
	cursor: pointer;
}

.h_list_category > div:hover {
	background-color: #b28247;
}

.h_list_category .active {
	background-color: #b28247;
}

.h_list_item {
	margin-top: -1px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
	position: relative;
}

.h_list_item:hover {
	background-color: #fff5f0;
	border-top: 1px solid #b28247;
    border-bottom: 1px solid #b28247;
	z-index: 2;
}

.h_list_inner {
	padding: 20px;
	column-gap: 60px;
	grid-template-columns: auto 1fr auto;
	position: relative;
	align-items: center;
	display: grid;
}

.h_list_date {
	color: #b8b8b8;
	padding-right: 20px;
	position: relative;
}

.h_list_date::before {
	position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
    content: '';
    display: block;
    width: 1px;
    height: 48px;
    background: #e4e4e4;
}

.h_date_day {
	font-weight: 100;
	font-size: 0.25rem;
	line-height: 1;
}

.h_date_ym {
	font-size: 0.08333rem;
}

.h_list_icon img {
	width: 100%;
	max-width: 40px;
}

.h_list_title {
	font-size: 0.08333rem;
}

.h_tag {
	color: #b28247;
}

#SubmitDiv,
#ResetDiv {
	width: 100%;
	max-width: 45px;
	height: 38px;
	background-color: #b28247;
	align-items: center;
	justify-content: center;
	display: flex;
	cursor: pointer;
}

#SubmitDiv img,
#ResetDiv img {
	width: 100%;
	max-width: 16px;
}


#AnnouncementContentDiv {
	flex-direction: column;
	display: flex;
}

@media screen and (max-width: 991px) {
	.h_yeartab {
		font-size: 21px;
	}

	.h_toolbar {
		row-gap: 10px;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
	}

	#CategoryDiv, #DateFromDiv, #DateEndDiv, #SearchTitleDiv {
		font-size: 16px;
		width: 100%!important;
	}

	.h_start_end_date {
		width: 100%;
	}

	.h_total_label {
		font-size: 14px;
	}

	.h_list_inner {
		padding: 10px 0;
		column-gap: 30px;
	}

	.h_list_date {
		padding-right: 0;
	}
	
	.h_list_date::before {
		right: -15px;
	}

	.h_date_day {
		font-size: 24px;
	}

	.h_date_ym {
		font-size: 14px;
	}

	.h_tag,
	.h_title {
		line-height: 1.2;
	}

	.h_list_title {
		row-gap: 10px;
		font-size: 14px;
		flex-direction: column;
		display: flex;
	}

	.h_list_icon img {
		max-width: 25px;
	}

	#InnerCategoryDiv {
		display: none;
	}
}

@media screen and (max-width: 414px) {
	.h_list_title {
		font-size: 12px;
	}
}